body {
  font-size: 75%;
  font-family: 'Open Sans', sans-serif;
  color:#333;  
  text-align:center;
  background-color:#000;  
  
}

#container a {
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
}

#container {
}

#logo {
}

#header {
	background-image: url(../images/essentia-big.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}

#menu_sup {
  text-align:right;
  font-size:90%;
  padding-top: 40px;
}

#menu_sup li {
  display:inline;
  padding: 0 5px;
}

#menu_sup a {
  text-decoration:none;
  color:#fff;
}

#menu_sup li.activo a, #menu_sup li a:hover, #menu_sup_destacado li a:hover {
  color:#f00;
}

#menu_sup li.lang a {
	background-color: #555;
	padding: 2px 2px;
	border-radius: 4px;
}

#menu_sup_destacado {
  border-radius: 5px;
  background-color: #444;
  padding: 6px 0px;
  text-align:right;
  font-size:95%;
  margin-top: 34px;
  text-align: center;
}

#menu_sup_destacado li {
  display:inline;
  padding: 0 7px;
}

#menu_sup_destacado li a {
	color: #fff;
	text-decoration: none;
}

#menu_sup_destacado li.lang a {
  background-image:url(../images/css/bandera2.png);
  background-position: 0 center;
  background-repeat:no-repeat;
  padding-left:26px;
}

#menu_sup_destacado li.download a {
  background-image:url(../images/css/descargas.png);
  background-position: 0 center;
  background-repeat:no-repeat;
  padding-left:24px;
}

#menu {
  padding: 0.5em 0 0 1.5em;
  font-size:90%;
}

#menu ul {
  list-style:none;
}

#menu li {
   display:inline;
}

#menu li a {
  text-decoration:none;
  color:#fff;
  float:left;
  display: block;
  border-radius : 4px 4px 0 0;
  padding:12px 25px 15px 25px;;
  background-color: #3d3d3f; 
  margin-right: 5px; 
}

#menu li.activo a, #menu li a:hover {
  background-color: #fff;
  color: #000; 
}	

#menu_inferior {
  padding: 20px 0;
  font-size:80%;
  border-bottom: 1px solid #666;
  margin-bottom: 30px;
}

#menu_inferior a {
  color:#CCCCCC;
  text-decoration:none;  
}

#menu_inferior a:hover {
  color:#ffffff;
}

#menu_inferior li {
  display:inline;
  padding: 0 20px 0 10px;
  border-right: 1px solid #aaa;
}

#menu_inferior li:last-child {
	border: none;
}

#contenido_central {
  overflow:hidden;
  padding:20px;
  background-color:#FFFFFF;
  background-image:url(../images/css/degradado_contenidos.jpg);
  background-repeat:repeat-x;;
  background-position:bottom left;
  border-radius: 5px;
  margin-bottom:25px;
}

#contenido_central h2 {
  border-bottom:1px solid #8a8b8e;
  color:#8a8b8e;
  font-size:100%;
}

/* MENU CONTEXTUAL */

#col_1 ul {
  border-top: 2px solid #ffffff;  
  margin-bottom:2em;
}

#col_1 ul li {
  border-bottom: 1px solid #ffffff;  
  background-color:#f5f5f5;
}

#col_1 ul li a {
  text-decoration:none;
  padding: 0.35em 0.3em 0.35em 0.3em;
  color:#000;
  display:block;
}

#col_1 ul ul li a {
  padding-left: 2em;
  background-image:url(../images/css/subcategoria.png);
  background-repeat:no-repeat;
  background-position: 0.5em 0.5em;
}

#col_1 ul li a:hover {
  background-color:#87888a;
  color:#fff;  
}

#col_1 ul li a.activo {
  background-color:#87888a;
  color:#fff;  
}

#col_1 ul li a.activo span {
  padding-right: 1em;
  background-image:url(../images/css/flecha-blanca.png);
  background-repeat:no-repeat;
  background-position: right center;
  display:block;
}

#col_1 ul li ul {
  border-top: 1px solid #bbb;  
  margin-bottom:0em;
  margin-left:1em;
  border:none;  
}

#col_1 ul li ul li {
  border-bottom: none;
}

#col_1 ul li ul li a {
  color:#666666;
}

#col_1 label {
  display:block;
  margin-bottom:1.5em;
}

#col_1 label input, #col_1 label select {
  width:150px;
  border:1px solid #bbb;
}

#col_1 #go_search:hover, #col_1 #new_search:hover {
  color:#FFFFFF;
  background-color:#333333;
  cursor:pointer;
}

#col_2 h1 {
  font-size:110%;
  border-bottom: 1px dotted #888;
  padding: 5px 0;
  margin-bottom:1.5em;
}

#destacados {
  overflow:hidden;
  clear:both;
  padding:15px 0;
  background-color:#FFFFFF;
  border-radius: 5px;
}

#destacados h2 {
  padding-left:20px;
  color:#000000;
  margin-bottom:1.2em;
  font-weight: bold;
}

.ficha_oferta {
  width:285px;
  float:left;
  padding: 0 20px;
}

.ficha_oferta p {
}

.ficha_oferta h2 {
  background-color:#000;
  color:#FFFFFF;
  padding:4px 8px;
  font-size:115%;
}

.ficha_oferta img {
  float:left;
  margin-right: 20px;
}

.ficha_oferta a, .ficha_ambiente p a, a.link_triangulo {
  color:#666;
  text-decoration:underline;
  background-image:url(../images/css/flecha-roja.png);
  background-repeat:no-repeat;
  padding-left:13px;
  background-position: 0 center;
  text-decoration: none;
}

a.link_triangulo:hover {
  color:#c00;
  text-decoration:none;
}

.ficha_ambiente a:hover {
  filter: alpha(opacity=50);
  opacity: .5; 
  -moz-opacity:0.5;
}

.ficha_oferta a:hover {
  color:#c00;
}

#footer {
  padding: 20px;
  font-size:95%;
  color:#dadada;
  text-align:center;
  line-height: 1.4em;
}

#footer a {
  color:#dadada;  
  text-decoration: none;
}

#footer strong {
  color:#81858c;  
}


#footer a:hover {
  color:#fff;
  text-decoration:none;    
}

#logo_iso {
	text-align: right;
	margin-top: -50px;
}

#paginas, #paginas_top {
  clear:both;
  text-align:right;
  margin-top:20px;
  margin-bottom:10px;
  padding: 8px 10px;
  font-size:90%;
}

#paginas_top {
  margin-top:0;
}

#paginas a, #paginas_top a {
  padding:3px 8px;
  margin-right:3px;
  color:#a5a7a9;
  text-decoration: none;
  background-color:#eceded;
}

#paginas a:hover, #paginas a.activo, #paginas_top a:hover, #paginas_top a.activo {
  background-color:#eceded;
  color:#000;
}

.datos {
  text-align: left;
  width:100%;
}

.datos th, .datos td {
  padding: 10px 10px;
  border-bottom: 1px solid #999;   
}

.datos th {
  border-bottom: 2px solid #aaa;   
  padding: 4px 10px;
  font-weight:bold;
}

.datos tr:hover td {
	background-color: #bbb;
	color: #fff;
}

.foto_producto {
  padding-right:20px;
  text-align:right;
}

.datos_producto {
  font-size:90%;
  text-align: left;
}

.datos a {
	color: #666;
	text-decoration: none;
}

.datos a:hover {
	color: #00f;
	text-decoration: none;
}

.datos_producto th, .datos_producto td {
  padding: 4px 5px;
  border-bottom: 1px dotted #8a8b8e;  
}

.datos_producto th {
  color:#8a8b8e;
}

.datos_producto td {
  font-weight: bold;
}

.datos_destacados {
  font-size:90%;
  text-align: left;
}

.datos_destacados th, .datos_destacados td {
  padding: 2px 3px;
  border-bottom: 1px dotted #8a8b8e;  
}

.datos_destacados td {
  color: #888;
}

.datos_destacados td strong {
  color: #333;
}

.msg_info {
  padding:100px 0;
  font-size: 130%;
  color:#d30013;   
  text-align:center;
}

#map {
  height:450px;
  border:1px solid #ccc;
  margin-bottom:2em;
}

.ficha_producto {
  width:210px;  
  padding-right:10px;
  margin-top:15px;
  font-size:90%;
  color:#666;
  line-height: 1.4em;
}

.ficha_producto strong {
  font-size:110%;
  color:#000;  
}

.ficha_producto .foto {
  margin-bottom:5px;
  border:none;
}

.ficha_ambiente  {
  width:200px;
  float:left;
  padding: 0 30px 15px 0px;
  font-size:90%;
  line-height: 1.8em;
}

.ficha_ambiente img {
  margin-bottom:0.25em;
}

.ficha_ambiente .descripcion {
  border-bottom:1px dotted #ccc;
  margin-bottom:0;
}

#menu_home {
  width:260px;
  float:right;
}

#menu_home li {
  display:inline;
}

#menu_home li a {
  display:block;
  width:105px;
  height:70px;
  border:2px solid #FFFFFF;
  float:left;
  padding: 10px;
  color:#fff;  
  text-decoration:none;
  font-size:90%;
}

#menu_home li a:hover {
  background-image:url(../images/css/flecha_areas.png);
  background-position:100px 57px;
  background-repeat:no-repeat;  
}

#menu_home li#item_1 a, #menu li#menu_item_1 a span span {
  background-color:#e8a413;
  color:#000;
}

#menu_home li#item_4 a, #menu li#menu_item_4 a span span {
  background-color:#7ebeea;
  color:#000;
}

#menu_home li#item_2 a, #menu li#menu_item_2 a span span {
  background-color:#447b42;
  color:#fff;
}

#menu_home li#item_5 a, #menu li#menu_item_5 a span span {
  background-color:#595c62;
  color:#fff;
}

#menu_home li#item_3 a, #menu li#menu_item_3 a span span {
  background-color:#3d4884;
  color:#fff;
}

#menu_home li#item_6 a {
  background-color:#a03941;
  color:#fff;
  background-image:url(../images/css/ofertas_icon.png);
  background-repeat:no-repeat;
  background-position: 65px 20px;
}

#menu li#menu_item_6 a span span {
  background-color:#a03941;
}


#img_home {
  position:absolute;
  top:100px;
  right: 260px;
}

#new_home {
  position:absolute;
  width:350px;
  top:170px;
  left: 0px;
  background-image:url(../images/css/comillas_inicio.gif);
  background-repeat:no-repeat;
  padding-top:60px;
}

#new_home h1 {
  background-image:url(../images/css/comillas_cierre.gif);
  background-repeat:no-repeat;
  background-position:bottom right;
  padding-bottom:100px;  
}

#new_home h1 a {
  color:#333;
  text-decoration:none;
}

#new_home h1 a:hover {
  text-decoration:underline;
}

#images_container {
  margin-bottom:1em;
  overflow:hidden;
}

#images_container img {
  float:left;
  padding: 0 15px 15px 0;
}

.precio_oferta {
  color:#c00;
}

.clear {
  clear:both;
  height:1px;
}

.border_dotted {
	border-bottom: 1px dotted #CCC;
	padding-bottom: 10px;
}

.ficha {
	width: 290px;
	float:left;
	padding-right: 22px;
}

hr {
  border-top: 1px dotted #ccc;
  color: #fff;
  background-color: #fff;
  height: 1px;
  margin-bottom: 2em;
}

#contenido_central .ficha h2 {
	color: #000;
	font-size: 140%;
	border: none;
}

#contenido_central .ficha h2 a {
	color: #000;
	text-decoration:none;
}



#contenido_central h2.titular_video {
	color: #000;
	font-size: 180%;
	border: none;
}

.ficha .fecha {
	font-style:italic;
	background-color: #999;
	color: #fff;
	padding: 3px 10px;
	margin-bottom:0.75em;
}

.ficha a.mas_info {
	color: #666;
	text-decoration: underline;
	background-image: url(../images/css/triangulo_red.gif);
	background-repeat: no-repeat;
	padding-left: 10px;
	background-position: 0 center;
	font-size: 90%;
}

.volver {
	display:block;
	font-size: 11px;
	float:right;
	padding-top: 10px;
}

.volver a {
	color: #666;
	text-decoration: underline;
	background-image: url(../images/css/triangulo_red.gif);
	background-repeat: no-repeat;
	padding-left: 10px;
	background-position: 0 center;
}

.video {
	margin-bottom:1em;
}

.foto_ficha {
  margin-bottom:1em;
  width: 290px;
}

.foto_ficha img {
	width: 290px;
}

.foto_ficha img:hover {
	opacity: 0.8;
}

#boton_donde a {
  background-image:url(../images/css/fondo_boton.gif);
  background-position: center center;
  background-repeat:no-repeat;
  display:block;
  width:111px;
  text-align:center;
  padding: 4px 0;
  margin-top:10px;  
}

a.boton {
  background-image:url(../images/css/triangulo_red.gif);
  background-position: 0 center;
  background-repeat:no-repeat;
  color:#333;
  text-decoration:none;
  padding-left:12px;
  font-size: 110%;
}

a.boton:hover {
  color:#c00;
  text-decoration:none;  
}

a.link_mas_info {
  float:left;
  margin: 0 10px 10px 0;
  width:35px;
  height:14px;
  background-image:url(../images/info.gif);
  display:block;
}

a.link_mas_info:hover {
  background-image:url(../images/info_over.gif);
}

.right {
  float:right;
}

.left {
  float:left;
}

#links_menu_carrusel {
 clear:both;
 font-weight: bold;
}

.slide_esmaltado, .slide_1 {
  width:245px;
  float:left;
  cursor:pointer;
}

.slide_mosaico, .slide_2 {
  width:488px;
  border-right:1px solid #000000;
  border-left:1px solid #000000;  
  float:left;
  cursor:pointer;  
}  

.slide_tecnico, .slide_3 {
  width:245px;
  float:left;
  cursor:pointer;  
}

a.link_inicio_small, a.link_inicio_big {
  width:245px;
  padding: 8px 0px;
  display:block;
  background-color:#111;
  float:left;
  color:#CCCCCC;
  text-decoration:none;
  border-top:1px solid #000000;
  text-align:center;
}

a.link_inicio_small:hover, a.link_inicio_big:hover {
 color:#fff;
 background-color:#222;
}

a.link_inicio_big {
  width:488px;
  border-right:1px solid #000000;
  border-left:1px solid #000000;  
}

.boton_negro {
	background-color: #000;
	padding: 0.6em 4em 0.6em 3em;;
	display:block;
	width:80px;
	color: #fff;
	background-image: url(../images/css/flecha-blanca.png);
	background-repeat: no-repeat;
	background-position: right center;
	text-decoration: none;
	border-radius: 4px;
	margin : 0 auto;
}

.boton_negro:hover {
	background-color: #444;
}

.float_left {
	float:left;
}

.float_right {
	float:right;
}

hr {
	height: 1px;
	border-top: 1px dotted #888;
}

#form_buscador input[type="text"]
{
	padding: 5px 0;
}

#form_buscador input[type="button"], #form_buscador input[type="submit"], #form_buscador input[type="reset"] {
	padding: 8px 10px;
	display: block;
	border: 1px solid #aaa;
	border-radius: 5px;
	font-size: 110%;
}